Bug 735137 - when systemid file is removed, yum still reports RHEL channels as available
Summary: when systemid file is removed, yum still reports RHEL channels as available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-rhn-plugin
Version: 6.1
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Michael Mráka
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 698525
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 15:26 UTC by RHEL Product and Program Management
Modified: 2011-09-29 19:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 13:31:26 UTC


Attachments (Terms of Use)

Description RHEL Product and Program Management 2011-09-01 15:26:48 UTC
This bug has been copied from bug #698525 and has been proposed
to be backported to 6.1 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.